data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЮРІЯ
      КОНДРАТЮКА, будинок 58
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЮРІЯ
        КОНДРАТЮКА, будинок 58
    capital: 16500
    first_middle_name: АНАТОЛІЙ ОЛЕКСІЙОВИЧ
    last_name: БЄЛІЧЕНКО
    name: БЄЛІЧЕНКО АНАТОЛІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32233161'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОСЕРВІС"
    scheme: UA-EDR
  management: РІШЕННЯ ЄДИНОГО УЧАСНИКА;  ДИРЕКТОР
  name: ТОВ "НАФТОСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 61bbb172e5224fb1a4b1174a52113e8c
  sourceDate: '2022-10-29T12:03:14+00:00'
  sourceRequests:
  - req-5ad3b180-2bd6-4570-8707-9d340a96eb93
  version: 2.0.0
